aboutsummaryrefslogtreecommitdiff
path: root/dev
diff options
context:
space:
mode:
authorJoris2019-03-10 19:15:45 +0100
committerJoris2019-03-10 19:15:45 +0100
commit8e03a571033a5d02d2287a2b1d1edd8b57aa2462 (patch)
tree03d6965bb65322dbac03edf2d6a30ee856c197f6 /dev
parentc41f16ed474376ad8a61a75d8b7f9ef543f359b4 (diff)
Scrap result page and make a CSV of it
Diffstat (limited to 'dev')
-rwxr-xr-xdev18
1 files changed, 18 insertions, 0 deletions
diff --git a/dev b/dev
new file mode 100755
index 0000000..716b3af
--- /dev/null
+++ b/dev
@@ -0,0 +1,18 @@
+#!/usr/bin/env bash
+cd "$(dirname $0)"
+CMD="$1"
+
+if [ "$CMD" = "start" ]; then
+
+ nix-shell --command "tmuxinator local"
+
+elif [ "$CMD" = "stop" ]; then
+
+ nix-shell --command "tmux kill-session -t visorando-scraper"
+
+else
+
+ echo "Usage: $0 start|stop"
+ exit 1
+
+fi